@charset "utf-8";
.eyecatch_inc.en_exhibitor .eyecatch_inc01{
	background-image: url(../img/en_exhibitor/eye01.jpg);
}
@media only screen and (max-width: 767px){
	.eyecatch_inc.en_exhibitor .eyecatch_inc01{
		background-image: url(../img/en_exhibitor/eye01_sp.jpg);
	}
}
.eyecatch_inc.en_exhibitor .eyecatch_inc01 .eyecatch_inc01_01{
	background-image: url(../img/en_exhibitor/item02.png);
}
@media only screen and (max-width: 767px){
	.eyecatch_inc.en_exhibitor .eyecatch_inc01 .eyecatch_inc01_01{
		background-image: none;
	}
	.eyecatch_inc.en_exhibitor .eyecatch_inc01 .eyecatch_inc01_01 h2{
		background-image: url(../img/en_exhibitor/item02_sp.png);
	}
}
.inc05.en .inc05_01{
	padding: 80px 0 0;
}
@media only screen and (max-width: 767px){
	.inc05.en .inc05_01{
		padding: 65px 0 0;
	}
}
.inc07.en .inc07_01{
	padding: 80px 0;
}
@media only screen and (max-width: 767px){
	.inc07.en .inc07_01{
		padding: 45px 0;
	}
}

.inc014.en_exhibitor .inc014_01 {
	padding: 0;
}

.inc04.en .inc04_01 .inc04_01_01 .inc04_01_01_02 .inc04_01_01_01.en {
	display: none;
}

.inc010 .inc010_01 .inc010_01_05 {
	width: 100%;
	height: auto;
	margin: 0 auto;
}